@media screen, projection {
	
.clearer{
	clear:both;
}

#blokHlavni {
	background-image: url( '../obr/body_bg.gif' );
}

h1 {
	margin: 0 0 0 1px;
	background: url( '../obr/hlavicka.png' ) top left no-repeat #F99637;
	height: 44px;
	width: 744px;
	padding:0 8px 0 0;
	text-align:right;
	color:white;
	font-size:15px;
	line-height:44px;
	font-weight:bold;
}
h1 span.h1{
	display:block;
	background: transparent url( '../obr/hlavicka-text.png' ) top left no-repeat;
	height: 44px;
	width: 752px;
}

h2 {
	font-size: 150%;
}

h3 {
	margin: 0 0 .2em;
	font-size: 130%;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

p {
	line-height: 160%;
}

p.fupper:first-letter {
	line-height: 100%;
	font-size: 160%;
}

#blokHlavni a, #blokHlavni a:link, #blokHlavni a:visited, #blokHlavni a:active {
	color: #E97224;
}

#blokHlavni a:hover {
	color: #6699ff;
}

input.text, textarea {
	border: 1px solid #555;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}

.button {
	color: #EA8A2D;
	background: #FFF;
	border: solid #000 2px;
	border-top-width: 1px;
	border-left-width: 1px;
	display: block;
	text-align: center;
	padding: .2em 1em;
}

a.button {
	width: 13em;
	margin: 3em auto 0;
}

.nonvisible {
	visibility: hidden;
}

p#podtitul {
	height: 28px;
	margin: 0 0 0 1px;
	border-top: 1px solid #000;
	background: #E7E7E7;
	overflow: hidden;
}

p#podtitul span {
	display: block;
	margin-left: 7px;
	margin-top: 5px;
}

p#upozorneni {
	height: 28px;
	width: 752px;
	margin: 0 0 0 1px;
	background: #E7E7E7;
	display: inline;
  float: left;
	white-spaces: nowrap;
	overflow: hidden;
}
p#upozorneni span {
	display: block;
	margin-left: 10px;
	margin-top: 5px;
}

p#info {
	margin: 15px 15% 30px 20px;
	line-height: 130%;
}

/* MENU */
ul#menu {
	list-style: none;
	float: right;
	height: 29px;
	margin: 0 1px 0 0;
	padding: 0;
}

#menu li {
	float: left;
}

#menu li.buttonBorderRight{
	width:2px;
	height:28px;
	background: transparent url('../obr/menu/button_borderRight.png') top left no-repeat;
	border-top: 1px solid #000;
}
#menu li.buttonBorderRight.on{
	border-top-color: #EA8A2D;
	background: transparent url('../obr/menu/button-on_borderRight.png') top left no-repeat;
}
#blokHlavni #menu a {
	display: block;
	height: 28px;
	border-top: 1px solid #000;
	background: transparent url('../obr/menu/button.png') top left;
	padding:0 12px;
	font-size:14px;
	font-family: tahoma, sans, arial;
	color:white;
	line-height:26px;
}

#blokHlavni #menu li.on a {
	border-top-color: #EA8A2D;
	background: transparent url('../obr/menu/button-on.png') top left;
}

/*a#welcome {
	width: 79px;
	background: url( '../obr/menu/welcome.gif' );
}

a#welcome.on {
	background: url( '../obr/menu/welcome_on.gif' );
}

a#programmes {
	width: 110px;
	background: url( '../obr/menu/programmes.gif' );
}

a#programmes.on {
	background: url( '../obr/menu/programmes_on.gif' );
}

a#specialoffer {
	width: 102px;
	background: url( '../obr/menu/specialoffer.gif' );
}

a#specialoffer.on {
	background: url( '../obr/menu/specialoffer_on.gif' );
}

a#request {
	width: 80px;
	background: url( '../obr/menu/request.gif' );
}

a#request.on {
	background: url( '../obr/menu/request_on.gif' );
}
*/

/* DVA SLOUPCE */
#siroky {
	margin: 0 40px;
	font-style: italic;
	text-aling: center;
}


.levysloupec, .pravysloupec {
	width: 356px;
	margin: 0 10px;
	float: left;
	display: inline;
}

div.stin {
	padding-right: 12px;
	background: url( '../obr/section_bg.gif' ) right repeat-y;
}

div.stin p{
	margin:0;
	padding:6px 0;
}

#loginPanel .buttonSubmit,
#forgotPassPanel .buttonSubmit,
#logoutPanel .buttonSubmit,
#loginDetailsPanel .buttonSubmit
{
	display:block;
	padding-left:102px;
	float:left;
}

#forgotPassPanel .buttonSubmit input{
	width:130px;
	padding-right:0;
	padding-left:0;
}

div.spodnistin {
	background: url( '../obr/section_bg_bottom.gif' ) top right no-repeat;
	height: 9px;
	margin-right: 3px;
}

/* PROGRAMMES */

h2#newprogrammes {
	width: 191px;
	height: 23px;
	margin: 0 0 .4em;
	background-image: url( '../obr/nadpisy/newprogrammes.gif' );
}

h2#searchcatalogue {
	width: 193px;
	height: 23px;
	margin: 0 0 .4em;
	background-image: url( '../obr/nadpisy/searchcatalogue.gif' );
}

.section2 { /* FEATURE FILMS */
	border-left-color: #2E51B6;
	color: #3E5EBB !important;
}

.section7 { /* CHILDREN */
	border-left-color: #E88322;
	color: #E88322 !important;
}

.section14 { /* DOCUMENTARIES */
	border-left-color: #DA000F;
	color: #DA000F !important;
}

.section19 { /* MUSIC */
	border-left-color: #167223;
	color: #167223 !important;
}

.section1 { /* FICTION */
	border-left-color: #D09CD9;
	color: #D09CD9 !important;
}

.section22 { /* ANIMATION */
	border-left-color: #FCB33F;
	color: #FCB33F !important;
}

.section27 { /* ANIMATION */
	border-left-color: #95792b;
	color: #95792b !important;
}

/* nadpisy */
h2 a {
	float: left;
	display: block;
	height: 23px;
	background-repeat: no-repeat;
}

h2 a.nadpis {
	margin: 0 0 1em -5px;
	width: 245px;
}

a.nadpis1 { /* FICTION */
	background-image: url( '../obr/nadpisy/sekce1.gif' );
	background-color: #D09CD9;
}

a.nadpis2 { /* FEATURE FILMS */
	background-image: url( '../obr/nadpisy/sekce2.gif' );
	background-color: #2E51B6;
}

a.nadpis7 { /* CHILDREN */
	background-image: url( '../obr/nadpisy/sekce7.gif' );
	background-color: #E88322;
}

a.nadpis14 { /* DOCUMENTARIES */
	background-image: url( '../obr/nadpisy/sekce14.gif' );
	background-color: #DA000F;
}

a.nadpis19 { /* MUSIC */
	background-image: url( '../obr/nadpisy/sekce19.gif' );
	background-color: #167223;
}

a.nadpis22 { /* ANIMATION */
	background-image: url( '../obr/nadpisy/sekce22.gif' );
	background-color: #FCB33F;
}

a.nadpis27 { /* ANIMATION */
	background-image: url( '../obr/nadpisy/sekce27.gif' );
	background-color: #95792b;
}

/* nadpisy podsekci */
h2 a.podnadpis {
	width: 275px;
	background: #FFF right no-repeat;
}

h2 a.podnadpis3  {	background-image: url( '../obr/nadpisy/sekce3.gif' ); }
h2 a.podnadpis4  {	background-image: url( '../obr/nadpisy/sekce4.gif' ); }
h2 a.podnadpis5  {	background-image: url( '../obr/nadpisy/sekce5.gif' ); }
h2 a.podnadpis6  {	background-image: url( '../obr/nadpisy/sekce6.gif' ); }
h2 a.podnadpis8  {	background-image: url( '../obr/nadpisy/sekce8.gif' ); }
h2 a.podnadpis9  {	background-image: url( '../obr/nadpisy/sekce9.gif' ); }
h2 a.podnadpis10 {	background-image: url( '../obr/nadpisy/sekce10.gif' ); }
h2 a.podnadpis11 {	background-image: url( '../obr/nadpisy/sekce11.gif' ); }
h2 a.podnadpis12 {	background-image: url( '../obr/nadpisy/sekce12.gif' ); }
h2 a.podnadpis13 {	background-image: url( '../obr/nadpisy/sekce13.gif' ); }
h2 a.podnadpis15 {	background-image: url( '../obr/nadpisy/sekce15.gif' ); }
h2 a.podnadpis16 {	background-image: url( '../obr/nadpisy/sekce16.gif' ); }
h2 a.podnadpis17 {	background-image: url( '../obr/nadpisy/sekce17.gif' ); }
h2 a.podnadpis18 {	background-image: url( '../obr/nadpisy/sekce18.gif' ); }
h2 a.podnadpis20 {	background-image: url( '../obr/nadpisy/sekce20.gif' ); }
h2 a.podnadpis21 {	background-image: url( '../obr/nadpisy/sekce21.gif' ); }
h2 a.podnadpis23 {	background-image: url( '../obr/nadpisy/sekce23.gif?v=2' ); }
h2 a.podnadpis24 {	background-image: url( '../obr/nadpisy/sekce24.gif?v=2' ); }
h2 a.podnadpis25 {	background-image: url( '../obr/nadpisy/sekce25.gif?v=2' ); }
h2 a.podnadpis26 {	background-image: url( '../obr/nadpisy/sekce26.gif?v=2' ); }
h2 a.podnadpis28 {	background-image: url( '../obr/nadpisy/sekce28.gif?v=2' ); }
h2 a.podnadpis29 {	background-image: url( '../obr/nadpisy/sekce29.gif?v=2' ); }
h2 a.podnadpis30 {	background-image: url( '../obr/nadpisy/sekce30.gif?v=2' ); }
h2 a.podnadpis31 {	background-image: url( '../obr/nadpisy/sekce31.gif?v=2' ); }

/* sekce a podsekce */
div#sectionmenu {
	float: left;
	width: 214px;
}

#sectionmenu div.stin {
	padding-right: 10px;
}

#sectionmenu div.spodnistin {
	margin-left: 2px;
}

#sections {

}

#sections li {
	margin-bottom: 2em;
}

a.sections {
	display: block;
	min-height: 21px;
	margin-left: 1px;
	padding-left: 7px;
	padding-top: 5px;
	border-left: 10px solid;
	font-weight: bold;
	height: 21px;
}
a[class].sections {
	height: auto;
}

#sections ul.subsection li {
	margin-bottom: 0;
	margin-left: 17px;
}

a.sections:hover {
	color: #FFF !important;
}

a.section2:hover { /* FEATURE FILMS */
	border-left-color: #2E51B6;
	background-color: #2E51B6;
}

a.section7:hover { /* CHILDREN */
	border-left-color: #E88322;
	background-color: #E88322;
}

a.section14:hover { /* DOCUMENTARIES */
	background-color: #DA000F;
	border-left-color: #DA000F;
}

a.section19:hover { /* MUSIC */
	background-color: #167223;
	border-left-color: #167223;
}

a.section1:hover { /* FICTION */
	background-color: #D09CD9;
	border-left-color: #D09CD9;
}

a.section22:hover { /* ANIMATION */
	background-color: #FCB33F;
	border-left-color: #FCB33F;
}

a.section27:hover { /* ANIMATION */
	background-color: #95792b;
	border-left-color: #95792b;
}

/* hlavni sloupec */
div#programmeshlavni {
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 517px;
}

/* seznam */
ul.seznam {
	width: 220px;
	padding: 0 20px 0 10px;
	float: left;
}

ul.seznam li {
	padding-bottom: 1em;
}

/* detail */
h3.cesky, span.cesky {
	color: #8F8F8F;
}

h3.new {
	padding-right: 35px;
	background: url( '../obr/new.gif' ) right top no-repeat;
}

div#programmeslevy {
	float: left;
	width: 210px;
	margin-left: 10px;
	display: inline;
}

div#programmespravy {
	float: left;
	width: 275px;
	margin-left: 20px;
}

a.watchvideo {
	background: url( '../../obr/ikonky/televizkam1.gif' ) no-repeat left center;
	padding-left: 22px;
}

/*tam a zpet*/
#tamzpet form {
	padding: 10px 0 20px 10px;
	float: left;
}

#tamzpet input {
	font-size: 90%;
}

#sipky {
	float: right;
	margin: 20px 10px 0 0;
}

/* REQUEST */
#formrequest label {
	display: block;
	float: left;
	width: 102px;
}

.levysloupec #formrequest label,
#formrequest .levysloupec label{
	line-height:20px;
}

#formrequest label.width100{
	float:none;
	width:auto;
}

#formrequest input.text, #formrequest textarea {
	margin-bottom: 1px;
	width: 15em;
}

#formrequest textarea {
	font: 120%/1 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	height: 5em;
}

#formrequest input.button {
	margin-top: 1.5em;
	margin-bottom:6px;
	font-size: 90%;
}

#blokHlavni.request .nadpis{
	color:white;
	margin:0 10px 2px 4px;
	padding-left:6px;
	line-height:26px;
	font-size:14px;
	width:735px;
	background-color: #E88322;
}
#prihlaseni .forgotPwdButton{
	float:left;
	margin-left:12px;
	margin-top: 1.5em;
}
#prihlaseni{
	padding-bottom:12px;
}

/* WELCOME */
img#titul {
	margin: 20px 1px 0;
}

.contact p, .contact h3 {
	margin-left: 30px;
}

.contact p {
	margin-top: 0;
	margin-bottom: 3em;
	padding-left: 8em;
}

.contact p em {
	width: 8em;
	display: block;
	margin-left: -4em;
	margin-right: -3px;
	float: left;
}
.contact p>em {
	margin-left: -8em;
	margin-right: 0;
}

.contact em.func {
	width: auto;
}


h2.contact {
	margin: 20px 40px 1em;
	width: 93px;
	height: 21px;
	background-image: url('../obr/nadpisy/kontakt.gif');
}

/* menuLine */

#menuLine {
  width: 100%;
  border-bottom: 1px solid #acabab;
  font-size: 13px;
  height: 28px;
  margin: 0 0 15px 0; padding: 0 0 0 5px;
}
#menuLine span {
  float: left;
  background: #e7e7e7;
  color: #ed8b2a;
  cursor: pointer;
  border: 1px solid #acabab;
  font-weight: bold;
  margin: 0 0 0 3px; padding: 5px;
  height: 17px;
}
#menuLine span.selCard {
  border-bottom: 0;
  background: #FFF;
  padding: 5px 5px 6px 5px;
}

/* ARCHIVE */

#archiveButton {
	display: block;
	margin: 15px 0 19px 0;
	position: relative; left: -5px;
	width: 245px;
	height: 23px;
	font-weight: bold;
	color: white;
	background-color: grey;
	background-image: url('../obr/nadpisy/archive.gif');
	cursor: pointer;
}

#archiveToggle {
	display: none;
}

/* video prehravac */
.videoPlayer{
	margin:42px 0;
}

.videoPlayer iframe{
	
}

/* hlasky */
#blokHlavni .messages{
	padding: 0 0 12px 0;
}
#blokHlavni .messages strong.error{
	color:red;
}

#formrequest input.text.error{
	border:1px solid red;
}

/*modalni okno*/
.ui-dialog .ui-dialog-content.dialog-message{
	padding-top:20px;
	font-weight:bold;
}



.rating{
	float:right;
	margin-right:10px;
	margin-bottom:20px;
}


.rating .star{
	display:block;
	float:left;
	width:20px;
	height:20px;
	background:transparent url( '../obr/ratingStars.png' ) top left no-repeat;
	cursor:pointer;
}

.rating .star.shine{
	background-image:url('../obr/ratingStarsActive.png');
}

.rating .star.hover{
	background-color:#F99637;
}

.rating .title{
	float:left;
	font-weight:bold;
	padding-right:12px;
	line-height:20px;
}






}
